jLabel1.text=Rule Condition
jTextField1.text=
jLabel2.text=Rule Action
jTextField2.text=
jTextField3.text=
jLabel3.text=Relation
jLabel4.text=Variable/Individual
jTextField4.text=
Form.title=Add New Rule
jLabel5.text=Add New Rule:
jButton1.text=Add
